Page 2 of 4

Re: V2.3 opóźnienia...

Posted: Wed Apr 10, 2019 12:25 pm
by milion81
Ja wczoraj stawiałem serwer od nowa i też mam 2.3.2

Re: V2.3 opóźnienia...

Posted: Wed Apr 10, 2019 12:41 pm
by makrz
lesny8 wrote:
Wed Apr 10, 2019 12:22 pm

Nie jestem z tym sam, bo z tego co wyczytać można w tym wątku, to są już 3 inne osoby, które też mają z tym taki sam problem.
Edit
Osobiście to sobie poradziłem, ale czemu tak jest pojęcia nie mam.
U mnie też nie pobiera nowszego na (arm32v7).

Re: V2.3 opóźnienia...

Posted: Wed Apr 10, 2019 1:03 pm
by cino111
Potwierdzam to co koledzy piszą, a mam RPI3.

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 12:44 am
by fracz
Wrzuciłem v2.3.7 na dockerhuba. Spróbujcie teraz.

Jeśli nadal nie działa, potrzebuję info, co Wasze maliny zwracają dla komendy

uname -m

Powinny zwracać: armv7l

Jeśli zwracają, a nie instalują, to jeszcze wersję dockera poproszę.

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 3:55 am
by cino111
fracz wrote:
Thu Apr 11, 2019 12:44 am
Wrzuciłem v2.3.7 na dockerhuba. Spróbujcie teraz.

Jeśli nadal nie działa, potrzebuję info, co Wasze maliny zwracają dla komendy

uname -m

Powinny zwracać: armv7l

Jeśli zwracają, a nie instalują, to jeszcze wersję dockera poproszę.
Dalej wersja 2.3.2

jest armv71

a wersja dockera to
root@raspberrypi:/home/pi/supla-docker# docker version
Client:
Version: 18.09.0
API version: 1.39
Go version: go1.10.4
Git commit: 4d60db4
Built: Wed Nov 7 00:57:21 2018
OS/Arch: linux/arm
Experimental: false

Server: Docker Engine - Community
Engine:
Version: 18.09.0
API version: 1.39 (minimum version 1.12)
Go version: go1.10.4
Git commit: 4d60db4
Built: Wed Nov 7 00:17:57 2018
OS/Arch: linux/arm
Experimental: false

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 10:33 am
by fracz
Spróbuj czy jak zrobisz downgrade dockera do 18.03 to pójdzie?

Zepsuli :cry:

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 12:36 pm
by darius
fracz wrote:
Thu Apr 11, 2019 12:44 am
Wrzuciłem v2.3.7 na dockerhuba. Spróbujcie teraz.

Jeśli nadal nie działa, potrzebuję info, co Wasze maliny zwracają dla komendy

uname -m

Powinny zwracać: armv7l

Jeśli zwracają, a nie instalują, to jeszcze wersję dockera poproszę.
Podbiłem wersję do 2.3.7 i ikonki zaskoczyły od razu. Dziękuję fracz. Wreszcie załączenie alarmu nie jest ikoną furtki :)

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 12:41 pm
by cino111
darius wrote:
Thu Apr 11, 2019 12:36 pm

Podbiłem wersję do 2.3.7 i ikonki zaskoczyły od razu. Dziękuję fracz. Wreszcie załączenie alarmu nie jest ikoną furtki :)
Jak podbiłeś? Downgrade dockera?

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 2:39 pm
by darius
Nie normalnie według instrukcji.
Tylko ja nie robiłem tego na malinie a na VPS z debian.

Re: V2.3 opóźnienia...

Posted: Thu Apr 11, 2019 2:53 pm
by lesny8
fracz wrote:
Thu Apr 11, 2019 10:33 am
Spróbuj czy jak zrobisz downgrade dockera do 18.03 to pójdzie?

Zepsuli :cry:
Downgrade dockera nic nie zmianił, dalej to samo.
darius wrote:
Thu Apr 11, 2019 2:39 pm
Nie normalnie według instrukcji.
Tylko ja nie robiłem tego na malinie a na VPS z debian.
Problem dotyczy obrazu z tagiem arm32v7, a tam pobrałeś latest, który akurat jest ok.